Subject: Ticket Assigned - Application issue
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 21 Apr 2023 05:27:03 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Application issue Hello,
Hope this email finds you well.
I had ordered online and application had issue so deducted two times from my bank. The order number is 9425825859
And I attached bank statements with details so you can check it deducted 2 times. Also I talked with bank and said max received two times and just need show bank statement to max. Please check it from statement number not from order number as you can see in statement picture I attached to this email.
Please refund my money to my bank please.

Regards,
Nafiseh

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6121313